Subject: Team Shipper/Operator Assignments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 14:02:20 -0700 (PDT)

We have reviewed the assignments Jean sent out earlier in the week.  At this time
	I think the split is OK.  I would like for you to put in writing for me the following:

	 	Who is your back up on critical reports, etc when you are out.
		I would like for that back up to be someone that was NOT on
		your original team.  This may help us address the issue of the two
		"old" teams merging.

		For example I am assuming if one rep has the shipper business and another rep has the
		operator business for the same company, then those two reps should back each other's
		desk.

		Randy Janzen is backing up Jean Adams desk on Lamar Power Plant since he has AEP which
			is shipper that does business at the Lamar Plant.

		Scott and Kathy support each other's desk since Kathy has ElPaso as a Shipper and
			Scott has ElPaso as Operator.

		Harry and Joe support each other on Oneok since Harry has Bushton and Joe has the
			gathering

		The areas of concern in relation to day to day business are below and need specific back up
		reps. 

			GPM Monthly Pricing Report
			Lamar Power Plant True Ups
			PVR Report
			Oneok Gathering Reporting
			NNG Administrative Contracts
			SPS Power Plant True Up
			Conoco Power Plant True Up
			MOPS Daily Report
				
		The HIgh profile shippers/Operators that need specific back ups are as follows:

			Duke/GPM
			Oneok
			Transcanada
			Dynegy
			Reliant
			ElPaso
			West Texas Gas 

	If there is any confusion with the email, please do not hesitate to call Terry or myself.  Thanks. Lynn